[Overview][Constants][Classes][Index] | Reference for unit 'nvGLPainter' (#nvidia-widgets)

# GLUIPainter.drawDownArrow

Draw down arrow primitive

## Declaration

Source position: nvglpainter.pas line 194

`public procedure GLUIPainter.drawDownArrow(`
`aRect: Rect;`
`Width: Integer;`
`fillColorId: Integer;`
`borderColorId: Integer`
`);`

## Arguments

`aRect` |  | Rectangle to draw in
`Width` |  | Width of the arrow
`fillColorId` |  | Fill color
`borderColorId` |  | Border color